// Due to time constraints on the GitLab 14 release landing page - no time to do this the best way, just overriding some specific styles.
.gitops-topic-bg {
  position: absolute;
  width: 81px;
  height: 88px;
  transform: translate(-100%, -50%);
}

.icon {
  display: inline-block;
  max-width: 24px;
  margin-right: 20px;
}

.gitlab-14-btn {
  transition-property: background-color, border-color, color, fill, stroke,
    opacity, box-shadow, transform !important;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1) !important;
  transition-duration: 150ms !important;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1) !important;
  border-radius: 0.5rem !important;
  --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
    0 4px 6px -2px rgba(0, 0, 0, 0.05) !important;
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),
    var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow) !important;
  margin-bottom: 8px !important;
  font-weight: 600 !important;
  font-size: 1.6rem !important;
  line-height: 2.4rem !important;
  text-align: center !important;
  text-decoration: none !important;
}

.gitlab-14-h1 {
  font-size: 36px !important;
  line-height: 44px !important;
}

.gitlab-14-subtitle {
  font-size: 24px !important;
  line-height: 30px !important;
}

.gitlab-14-h2 {
  font-size: 24px !important;
  line-height: 30px !important;
}

@media (min-width: 640px) {
  a.sm\:slp-w-auto {
    width: auto !important;
  }
  h1.sm\:slp-text-left,
  p.sm\:slp-text-left {
    text-align: left !important;
  }

  .sm\:slp-mr-8 {
    margin-right: 8px !important;
  }

  .gitlab-14-h1 {
    font-size: 60px !important;
    line-height: 64px !important;
  }

  .gitlab-14-subtitle {
    font-size: 32px !important;
    line-height: 36px !important;
  }

  .gitlab-14-h2 {
    font-size: 32px !important;
    line-height: 36px !important;
  }
}
